# Xenia
[![Donate](https://img.shields.io/liberapay/receives/rocketnine.space.svg?logo=liberapay)](https://liberapay.com/rocketnine.space)

<a href="https://f-droid.org/packages/space.rocketnine.xenia/"><img width="121" height="36" alt="F-Droid" border="0" src="https://rocketnine.space/static/badge_fdroid_36.png"></a>
 &nbsp; <a href="https://play.google.com/store/apps/details?id=space.rocketnine.xenia"><img width="121" height="36" alt="Google Play" border="0" src="https://rocketnine.space/static/badge_google_36.png"></a>

[Gemini](https://gemini.circumlunar.space) proxy for Android

## Features

- Use your web browser to browse Gemini
- Supports client certificates

## Screenshots

<a href="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/1.png"><img width="108" height="216" alt="Screenshot" border="0" src="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/thumbnails/1.png"></a>
 &nbsp; <a href="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/2.png"><img width="108" height="216" alt="Screenshot" border="0" src="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/thumbnails/2.png"></a>
 &nbsp; <a href="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/3.png"><img width="108" height="216" alt="Screenshot" border="0" src="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/thumbnails/3.png"></a>
 &nbsp; <a href="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/4.png"><img width="108" height="216" alt="Screenshot" border="0" src="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/thumbnails/4.png"></a>
 &nbsp; <a href="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/5.png"><img width="108" height="216" alt="Screenshot" border="0" src="https://code.rocketnine.space/tslocum/xenia/raw/branch/master/metadata/en-US/images/phoneScreenshots/thumbnails/5.png"></a>

## Download

Xenia is available on [F-Droid](https://f-droid.org/en/packages/space.rocketnine.xenia/)
and [Google Play](https://play.google.com/store/apps/details?id=space.rocketnine.xenia).

APKs may also be downloaded from [the developer](https://xenia.rocketnine.space/download/?sort=name&order=desc).

## Support

Please share issues and suggestions [here](https://code.rocketnine.space/tslocum/xenia/issues).

## Dependencies

Xenia is powered by [gmitohtml](https://code.rocketnine.space/tslocum/gmitohtml).
